----------------------------
# Rundown Heat
- Hi guys, welcome to my first rundown __Heat__! Currently it includes 15 levels: two warm-up levels, four C levels, five D levels, and four E levels. All levels include new elements or playstyles. 
- Since the releases of R6 and R7, GTFO never brought me back to the tough days I experienced in R4 and R5. All levels in __Heat__ could be comparable with the D and E levels in R4 and R5, or even harder.
- __Heat__ is a vanilla rundown, and it will surely provide you an original but more intensive and challengeable gaming experience. You must have both excellent teamwork and pro gaming skills, and then GTFO.
- You don't need to be a gigachad to enjoy most part of this rundown. __Heat__ is designed for everyone who loves this game.

# Weapon Changes
Added: 

    MainWeapons: 
        Double-Tap Rifle
        Autopistol
        Heavy SMG
        Burst Rifle
        Rifle
        Sawed-off Shotgun

    SpecialWeapons: 
        Burst Cannon
        HEL Rifle
        HEL Gun
        Scattergun

Buffed: 

    MainWeapons: 
        Heavy SMG: DMG increased from 2.01 to 2.41. This weapon was toooo weak.
        Sawed-off Shotgun: DMG increased from 23.6 to 33.5.
    SpecialWeapons:
        Precision Rifle: Clip size increased from 8 to 12.
        
Custom Weapons:
    
    MainWeapons:
        Swarm SMG
        Combat Assault Rifle
        Blast Revolver
        Light Machinegun
        DMR(thermal sight)

    SpecialWeapons:
        Gauss Shotgun
        Pulse Rifle
        Lite Burst Cannon
        Heavy Assault Rifle(thermal sight)

# Potential Problems
- If you find problems like poor resource distribution, unexpected difficulty, layout with potential improvement, etc. while playing, plz contact with me on GTFO modding discord server(my id: criscriscris) and that would help me to make __Heat__ better.
- Also, there is a feedback forum in "devs feedback" channel in GTFO modding discord server. Feel free to leave your comment!

- __Thank you for playing!__
----------------------------

# Update 1.0.10013
Major update on E1.
- E1:
    - Modified the first S scan
    - Objective events changed
    - Modified enemy and resource distribution
    - Level overall rebalanced so players could beat this level with different paths
- F2 Beta:
    - Modified all reactor waves
    - Removed a scout in ZONE_35

# Update 1.0.10012
F2 Beta released. Currently it needs more playtests to balance resource, enemies, reactor varification time, and so on. I added three checkpoints into this level to help players save their progress and provide feedback. If you want to test this level rather than simply playing it, plz do it without using boosters. Anyway, you are all welcome to leave your valuable feedback. When it is fully released, checkpoints will be removed.
- F2:
    - Beta version released
- C2, D2:
    - Fixed reactor waves spawning
- Weapon changes:
    - Lite Burst Cannon: Reduced charge up time
    
# Update 1.0.10011
- E2, E3, E4:
    - Significantly reduced the amount of enemies
- E2:
    - Modified error alarms and fog density
- D2:
    - Fewer enemies in EX
    - More terminals in EX

# Update 1.0.10010
- C2:
    - Removed cocoons
    - Added a fog transition event on EX completion
- D5:
    - Nerfed the error alarm on ZONE_407
    
# Update 1.0.10009
D2 early game was kind of long and boring. 
- D2:
    - Remade early game content
    - Improved performance
- Weapon changes:
    - Lite Burst Cannon: DMG increased to 10.7 but reduced clipsize to 15

# Update 1.0.10008
Removed all herbinate Pouncers.

# Update 1.0.10007
- D5:
    - Removed and modified some content in EX
    - More fog repellers

# Update 1.0.10006
- Rundown changes:
    - Reduced overall amount of hibernate enemies by 10%
    - Rebalanced tool refill distribution in most levels
- D3, D5:
    - Improved performance
- Weapon changes:
    - Gauss Shotgun: Reduced charge up time
    - Pulse Rifle: Reduced clipsize to 20 but increased total ammo capacity
    - Combat Assault Rifle: New Simplified Chinese name
    - Added Lite Burst Cannon

# Update 1.0.10005
- E2:
    - Slightly reduced the amount of enemies in ZONE_750, ZONE_751, and ZONE_752

# Update 1.0.10004
Fixed F2 roleplay intel typos
- E4:
    - Removed an unexpected blackout event(I added it while testing the level but forgot to remove it then :p)

# Update 1.0.10003
- D5:
    - Modified some security scans
    - Removed an uplink terminal in OV
    - Added more terminals for ZONE_407 password hunt
- Weapon changes:
    - Combat Assault Rifle: Increased dmg but reduced clipsize and ammo capacity

# Update 1.0.10002
Working on Rundown Simplified Chinese translation.
- Weapon changes:
    - Thermal Sight Heavy Assault Rifle: Sight part modification
- Rundown changes:
    - Finished Simplified Chinese translation on custom objective progression and custom gears
    - 完成了自定义任务推进提示和自定义武器的简体中文翻译
- F1, F2:
    - In plan
- E4:
    - Increased fog transition time
    - Slightly modified survival waves
- E2:
    - Added an error alarm on extraction
    - More resource

# Update 1.0.10001
- Weapon changes:
    - Added Thermal Sight DMR

# Update 1.0.10000
- D2:
    - Removed some consumables to improve performance
    
# Update 1.0.10
- C2:
    - Slightly added more resource
    - Increased 5th reactor verify time
- Weapon changes:
    - Sawed-off Shotgun: dmg increased from 23.6 per round to 33.5 per round
    
# Update 1.0.9
Update following BeplnEx 3.2.0 release.
- Weapon changes:
    - Lite Blast Revolver: Increased dmg
- Rundown changes:
    - Levels balance improvement

# Update 1.0.8
- D4:
    - You cannot cheese the last alarm anymore :P
    
# Update 1.0.7
- D3, D5:
    - Fixed Sustain Dual Scan
    
# Update 1.0.6
- E1:
    - Added extra resource so that players would be able to choose different paths(but there is an optimal one)
    - Modified error alarm
    - Increased extraction scan speed
    - Moved resource in ZONE_86 to ZONE_85

# Update 1.0.5
Pouncers in E4 are pretty shy and most of the time they just dont want to spawn. Changed Pouncers spawn delay.
- E4:
    - Fixed unexpected layout due to R2 release
     
# Update 1.0.4
Well, I have to tell you guys something insteresting. I never changed D5 OV layout since it was released, but today I just found that it is completely different and my custom tile is broken. Even though the tile is fixed now, the first zone in OV is still different with what it was like before.
- D5:
    - Remade OV layout
    
# Update 1.0.3
- Rundown changes:
    - Reduced the amount of artifacts in all levels

# Update 1.0.2
- E4:
    - Moved the terminal in ZONE_661 to the first room so players would locate the key easily
    
# Update 1.0.1
Removed some README content

# Update 1.0.0
Rundown reposted. Some modification has been made on E levels.
